Subject: Re: [PATCH][E1000E] some cleanups

From: "Kok, Auke" <[email-masked]>
Date: Tue, 02 Oct 2007 10:06:16 -0700

jamal wrote:
> On Sun, 2007-30-09 at 18:59 -0700, Kok, Auke wrote:
> 
>> the IDs are the only thing needed to enable all pci-e e1000 hardware.
> 
> I'll give it a whirl in the next few days. It failed as a module (with
> e1000 compiled out), i will try to compile it in. I have access to the
> hardware in quiet times - so it may be the weekend.
> 
>> by all means we need to have guys like you and Jeff test the commented IDs! I've
>> been doing this myself and the e1000e driver goes to our labs for a period of
>> testing from next week. Unfortunately they don't know how to break it that good as
>> some of you guys ;)
>>
>> I'll personally try to get an 82571EB tested on monday.
> 
> How did that go?

Emil just ran overnight testing on a 82571, a 81572, a ich9 and an esb2 onboard
LOM. All passed traffic OK. There was one issue/unconfirmed bug with jumbo frames
that I'm currently looking at, but nothing at normal MTU's.

So, you should be just fine using 82571's with e1000e for now.

Auke